MacNOMODO

Où on cause du Mac - A consommer sans modération

 
PortailPortailAccueilRechercherRechercherFAQS'enregistrerMembresConnexion

Partagez | 
 

 .Mac OS X.4.10 obligatoire ou du moins fortement recommandé

Voir le sujet précédent Voir le sujet suivant Aller en bas 
AuteurMessage
Doubleyou
Légende vivante
Légende vivante
avatar

Nombre de messages : 5915
Age : 48
Planète : de dingues
Matos : un truc avec une pomme dessus et d'autres machins coûteux
Date d'inscription : 19/11/2006

MessageSujet: .Mac OS X.4.10 obligatoire ou du moins fortement recommandé   10/21/2007, 01:59

C'est ici

http://docs.info.apple.com/article.html?artnum=306721-fr

le progrès est en marche... et il écrase ceux qui ne veulent ou ne peuvent pas avancer.

_______________
Art. 10. Nul ne doit être inquiété pour ses opinions, même religieuses, pourvu que leur manifestation ne trouble pas l'ordre public établi par la Loi.
Art. 11. La libre communication des pensées et des opinions est un des droits les plus précieux de l'Homme : tout Citoyen peut donc parler, écrire, imprimer librement, sauf à répondre de l'abus de cette liberté dans les cas déterminés par la Loi.
Art. 12. La garantie des droits de l'Homme et du Citoyen nécessite une force publique : cette force est donc instituée pour l'avantage de tous, et non pour l'utilité particulière de ceux auxquels elle est confiée.
Revenir en haut Aller en bas
http://www.crawford-texas.org/
TG
Légende vivante
Légende vivante
avatar

Nombre de messages : 5526
Age : 54
Planète : Paradis n°2
Matos : MacBook Pro Unibody 2.54 late 2008 Mountain Lion • MacPlus • PIXMA iP4300 • Scanner Epson Photo 330
Date d'inscription : 12/11/2006

MessageSujet: Re: .Mac OS X.4.10 obligatoire ou du moins fortement recommandé   10/21/2007, 08:49

Oui, j'ai vu ça hier ou avant-hier. La sélection naturelle marche parfaitement, surtout quand on l'aide... Certains félins sont désormais des espèces disparues ou en voie de disparition. Ils entraînent avec eux la partie de l'écosystème qui dépendait d'eux...
Revenir en haut Aller en bas
http://www.panoramio.com/user/616684
Peacemaker
Enkysté
Enkysté
avatar

Nombre de messages : 1397
Age : 50
Planète : Mars
Matos : MacBookPro 15' (2011), iPad4, Wacom Pen&Touch
Date d'inscription : 28/11/2006

MessageSujet: Re: .Mac OS X.4.10 obligatoire ou du moins fortement recommandé   10/21/2007, 09:00

Oui mais c'est léger comme changement.
Ça ne concerne que les abonnés à .Mac, que la synchro iCal entre plusieurs ordis, et que si au moins l'une des machines est sous Panther.
Mais bon, à la vieille de l'arrivée de Léopard, c'est vrai que c'est le signe du début de l'obsolescence de Panther pour Apple.

_______________
...
Jusqu' où les chauves se lavent-ils le visage ?
Revenir en haut Aller en bas
http://oriot.net
Bernardo
Enkysté
Enkysté
avatar

Nombre de messages : 1641
Age : 58
Planète : Gliese 581c
Matos : PMG5 (H) - iMacIntel (W) - Titanium (H/W)
Date d'inscription : 04/02/2007

MessageSujet: Re: .Mac OS X.4.10 obligatoire ou du moins fortement recommandé   10/21/2007, 12:22

Peacemaker a écrit:
Oui mais c'est léger comme changement.
Ça ne concerne que les abonnés à .Mac, que la synchro iCal entre plusieurs ordis, et que si au moins l'une des machines est sous Panther.
Mais bon, à la vieille de l'arrivée de Léopard, c'est vrai que c'est le signe du début de l'obsolescence de Panther pour Apple.


Et puis, ça m'étonnerait qu'ils aient fait ça exprès pour emmerder les utilisateurs de Panther...

_______________
« Il n'y a pas d'abus de pouvoir, seulement des abus d'obéissance », Chawki Amari.
Revenir en haut Aller en bas
http://web.mac.com/blestum/iWeb/Math-Mac/Bienvenue.html
Doubleyou
Légende vivante
Légende vivante
avatar

Nombre de messages : 5915
Age : 48
Planète : de dingues
Matos : un truc avec une pomme dessus et d'autres machins coûteux
Date d'inscription : 19/11/2006

MessageSujet: Re: .Mac OS X.4.10 obligatoire ou du moins fortement recommandé   10/21/2007, 12:32

Bernardo a écrit:
Peacemaker a écrit:
Oui mais c'est léger comme changement.
Ça ne concerne que les abonnés à .Mac, que la synchro iCal entre plusieurs ordis, et que si au moins l'une des machines est sous Panther.
Mais bon, à la vieille de l'arrivée de Léopard, c'est vrai que c'est le signe du début de l'obsolescence de Panther pour Apple.


Et puis, ça m'étonnerait qu'ils aient fait ça exprès pour emmerder les utilisateurs de Panther...
Ce n'est pas qu'ils font exprès, ils n'y pensent même pas, je crois qu'ils s'en foutent.

Avez-vous remarqué qu'en matière de développement, Apple ne regarde jamais en arrière ou pas très loin. La compatibilité descendante est le cadet de leurs soucis, même pour leurs propres produits.

Par exemple, AppleWork, OS 9, les Macs G3-G4, etc... Si je n'avais pas OpenOffice.org, je n'aurais jamais pu ouvrir de vieux fichiers Word 6 et Excell 5 avec Pages et Numbers.

Apple est à la pointe du progrès... et cette pointe d'autres l'ont dans le …

_______________
Art. 10. Nul ne doit être inquiété pour ses opinions, même religieuses, pourvu que leur manifestation ne trouble pas l'ordre public établi par la Loi.
Art. 11. La libre communication des pensées et des opinions est un des droits les plus précieux de l'Homme : tout Citoyen peut donc parler, écrire, imprimer librement, sauf à répondre de l'abus de cette liberté dans les cas déterminés par la Loi.
Art. 12. La garantie des droits de l'Homme et du Citoyen nécessite une force publique : cette force est donc instituée pour l'avantage de tous, et non pour l'utilité particulière de ceux auxquels elle est confiée.
Revenir en haut Aller en bas
http://www.crawford-texas.org/
Makomac
Enkysté
Enkysté
avatar

Nombre de messages : 1258
Age : 69
Planète : Terre
Matos : iMac 2,4 Ghz Intel -Leopard Snow - Macbook - 2,4 GHz - 2 Go - Leopard Snow
Date d'inscription : 19/11/2006

MessageSujet: Re: .Mac OS X.4.10 obligatoire ou du moins fortement recommandé   10/21/2007, 12:46

Je m'en fous, je ne suis pas abonné à .Mac Moqueur Bienvenue

_______________
"Il faudrait convaincre les hommes du bonheur qu'ils ignorent, lors même qu'ils en jouissent" (Montesquieu).
Revenir en haut Aller en bas
Bernardo
Enkysté
Enkysté
avatar

Nombre de messages : 1641
Age : 58
Planète : Gliese 581c
Matos : PMG5 (H) - iMacIntel (W) - Titanium (H/W)
Date d'inscription : 04/02/2007

MessageSujet: Re: .Mac OS X.4.10 obligatoire ou du moins fortement recommandé   10/21/2007, 12:50

Makomac a écrit:
Je m'en fous, je ne suis pas abonné à .Mac Moqueur Bienvenue

Je m'en fous : je n'utilise pas Panther.

En fait, pratiquement tout le monde s'en fout !

_______________
« Il n'y a pas d'abus de pouvoir, seulement des abus d'obéissance », Chawki Amari.
Revenir en haut Aller en bas
http://web.mac.com/blestum/iWeb/Math-Mac/Bienvenue.html
Makomac
Enkysté
Enkysté
avatar

Nombre de messages : 1258
Age : 69
Planète : Terre
Matos : iMac 2,4 Ghz Intel -Leopard Snow - Macbook - 2,4 GHz - 2 Go - Leopard Snow
Date d'inscription : 19/11/2006

MessageSujet: Re: .Mac OS X.4.10 obligatoire ou du moins fortement recommandé   10/21/2007, 12:52

Bernardo a écrit:
Makomac a écrit:
Je m'en fous, je ne suis pas abonné à .Mac Moqueur Bienvenue

Je m'en fous : je n'utilise pas Panther.

En fait, pratiquement tout le monde s'en fout !
ben oui.…. Complice

_______________
"Il faudrait convaincre les hommes du bonheur qu'ils ignorent, lors même qu'ils en jouissent" (Montesquieu).
Revenir en haut Aller en bas
Peacemaker
Enkysté
Enkysté
avatar

Nombre de messages : 1397
Age : 50
Planète : Mars
Matos : MacBookPro 15' (2011), iPad4, Wacom Pen&Touch
Date d'inscription : 28/11/2006

MessageSujet: Re: .Mac OS X.4.10 obligatoire ou du moins fortement recommandé   10/21/2007, 13:52

Sauf les abonnés à .Mac qui sont encore sous Panther... Complice

_______________
...
Jusqu' où les chauves se lavent-ils le visage ?
Revenir en haut Aller en bas
http://oriot.net
TG
Légende vivante
Légende vivante
avatar

Nombre de messages : 5526
Age : 54
Planète : Paradis n°2
Matos : MacBook Pro Unibody 2.54 late 2008 Mountain Lion • MacPlus • PIXMA iP4300 • Scanner Epson Photo 330
Date d'inscription : 12/11/2006

MessageSujet: Re: .Mac OS X.4.10 obligatoire ou du moins fortement recommandé   10/21/2007, 14:01

Peacemaker a écrit:
Sauf les abonnés à .Mac qui sont encore sous Panther... Complice
C'est exactement le sens de la remarque de Bernardo reprise par Makomac... Trop content

Tiens, et les utilisateurs .Mac sous Windows, depuis le lancement de Vista, les utilisateurs pré-XP sont-ils eux-aussi contraints à l'évolution ?
Revenir en haut Aller en bas
http://www.panoramio.com/user/616684
Contenu sponsorisé




MessageSujet: Re: .Mac OS X.4.10 obligatoire ou du moins fortement recommandé   

Revenir en haut Aller en bas
 
.Mac OS X.4.10 obligatoire ou du moins fortement recommandé
Voir le sujet précédent Voir le sujet suivant Revenir en haut 
Page 1 sur 1

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
MacNOMODO :: I n f o s :: Conseils, trucs & astuces-
Sauter vers: